Subject: Free 10VC last offer!

From: [email-masked] (Glenn C. Storey)
Date: Sat, 14 Sep 1996 12:04:19 GMT

I have a Cincinnati 10VC-1000 that I would like to give away.

  This is full size CNC machining center with an automatic
toolchanger, it weighs 15,000lbs and is not something for someone who
wants a Bridgeport.
  I was going to retrofit the machine but ran out of time.  I removed
the original 1981 vintage control and discarded it, so the machine has
the axis drive packages still with the machine, but no computer to
tell them what to do.

  The machine is in fair/poor condition.  If if was a new Matsuura, it
would not be free.  It is located in Tacoma, Wa.  It cost me $300.00
for the forklift to put it into the building, if someone wants the
machine, they are responsible for the cost of getting it out.

  The machine was in production when the vintage control died and was
holding +/- .003 all day long.  The spindle is CAT-45, and no
toolholders come with the machine.  Those I am selling in an attempt
to recover some of the money I have into the project.

  If you have any interest, please respond soon.   I need the floor
space, and the machine is about two weeks away from becomming $.03 a
pound scrap iron.

				Glenn C. Storey
				Prototech, Inc.